{% extends "lab_10/layout/base.html" %}

{% block header %}
{% include "lab_10/partials/header.html" %}
{% endblock %}

{% block content %}
<a href="/lab-10/movie/list/" class="btn btn-primary" style="margin-left: 2%;"> Back to List </a>
<a href="{% url 'lab-10:list_watched_movies' %}" class="btn btn-info"> Daftar Watched Movie </a>
<div class="row">
    {% for movie in watch_later_movies %}
    <div class="row" style="margin-top: 2%;">
        <div class="col-lg-4" style="text-align: center;">
        <img src="{{movie.poster}}" id="movie-poster-later"></img>
        </div>
        <div class="col-lg-8" style="height: 276.8px;" id="movie-title-section">
        <h1 id="movie-title-later">{{movie.title}} ({{movie.year}})</h1>
        <a href='/lab-10/movie/detail/{{movie.imdbid}}/' class='btn btn-primary'> Detail </a>
        {% if movie in watched_movies %}
          <button class="btn btn-success"> Sudah Ditonton </button>
        {% else %}
          <a href="{% url 'lab-10:add_watched_movies' movie.imdbid %}" class="btn btn-warning"> Tonton Sekarang! </a>
        {% endif%}
        </div>
    </div>
    {% endfor %}
</div>

{% endblock %}
